- "name": "Rothschild's Tower"
  "color": "#5c3c2a"
  "children":
  - "name": "Overview"
    "pretext": "Pushed out of their natural habitat by humans and nonhumans both, Rothschild’s Tower arrives in the woodland seeking safety and security for their diminished herd.  They must rebuild in their new home by growing their herd, planting their beloved Acacia trees and protecting them.  They score in daylight for the number of clearings with Acacia trees, with bonus points if they have trees in more suits."
  - "name": "Faction Rules and Abilities"
    "children":
    - "name": "Crafting"
      "text": "The Tower crafts at the end of Birdsong by activating trees.  Once used a tree becomes mature and if a mature tree is used for crafting it is removed from the board back to the tree track."
    - "name": "Calves"
      "text": "Calves are warriors, but they DO NOT count for rule nor hits in battle.  They will simply be referred to as calves from here on out.  They can be removed from the board in battle, but they CANNOT be moved individually, either by yourself, or enemies (for example using force).  They must always move with a female where possible.  If no females are present, then they must move with males.  They always move 1 for 1, i.e. to move 2 calves there must be 2 warriors to accompany them.  If you ever have to move 2 calves and there is only 1 warrior, the other calf is left behind to die ☹️ (remove it from the board). In battle, your pieces are removed in the following order:\r\ni) warrior (male or female, you choose)\r\nii) calf \r\niii) warrior (male or female, you choose)\r\niv) calf \r\nEtc etc, then \r\nv) tokens when there are no more warriors or calves left"
    - "name": "Warriors"
      "text": "(adult warriors, not calves).  Rothschild warriors (not calves) are split 50/50 (male/female) and each offer something slightly different:\r\n\r\nMale\r\nOnly male warriors can initiate a battle, but male and female (not calves) count for max hit points.\r\nMale warriors will fight amongst themselves (see 6.2 Toxic Masculinity) if left alone in a clearing.\r\nFemale\r\nOnly female warrior can recruit (calves are placed with females during the recruit action)\r\nFemales provide an additional hit when defending a calf (see 2.6 Maternal Instincts)"
    - "name": "Forrest Barriers"
      "text": "Enemies must give you 1 card to move out of a clearing with a tree.  It must match the clearing for young trees, but any suit if the tree is mature.  Birds count as wild.  If they cannot give you the relevant card, they cannot move."
    - "name": "Deep Roots"
      "text": "Trees are not considered undefended even when no warriors are present. Whenever a tree is removed it does 1 additional hit.\r\n\r\nExample 1, you’re in a clearing and you have 2 warriors and a tree and an enemy attacks you with 3 warriors.  They roll a 3-3.  They take out both your warriors and the tree, but lose all their warriors.  \r\nExample 2, you’re in a clearing and you have 2 warriors and a tree and an enemy attacks you with 2 warriors.  They roll a 2-1.  They take out both your warriors and lose one warrior.  They then battle you again and roll a 1-0.  They remove the tree but lose their remaining warrior."
    - "name": "Maternal Instincts"
      "text": "In battle when defending and there is at least 1 female and at least 1 calf, deal 1 additional hit."
  - "name": "Faction Setup"
    "children":
    - "name": "Step 1: Gather warriors, calves, tokens."
      "text": "Form supplies of 20 warriors (must be placed in a bag as they are drawn randomly when they enter play), 8 calves, 8 Trees, 9 suit/tick markers."
    - "name": "Step 2: Place warriors"
      "text": "Place 2 male and 2 female warriors in two adjacent clearings.  There must be 2 + clearings between you and enemy homelands.  These are your starting homelands."
    - "name": "Step 3: Place a calf"
      "text": "Place a calf in one of your homelands."
    - "name": "Step 4: Place a tree"
      "text": "Place 1 tree token (mature side up) in the homeland without the calf and mark the clearing suit chosen on your faction board (top row) by placing the token tick side up"
    - "name": "Step 5: Place remaining calves."
      "text": "Place the remaining 7 calves in the calf supply on your board."
    - "name": "Step 6: Fill Tree Track"
      "text": "Place your remaining trees on the tree tack, young side up from right to left. (Leave the leftmost space of the track empty.)"
    - "name": "Step 7: Place Suit markers"
      "text": "Place the remaining eight suit markers on their spots, suit side up."
  - "name": "Birdsong"
    "children":
    - "name": "Emergency Orders."
      "text": "If you have no warriors on the board, add 4 (you choose which i.e. male or female) to a clearing adjacent to water and which has a tree if possible."
    - "name": "Graduation"
      "text": "You may replace any number of calves with (adult) warriors, drawn randomly from the bag.  If replacing more than 1 calf, announce which one you are replacing before you draw the warrior."
    - "name": "Craft"
      "text": "You may activate trees (young or mature) to craft cards from your hand.  Once used, a tree flips from young to mature.  If you use a mature tree, remove it from the board and add it back to your tree track."
  - "name": "Daylight"
    "pretext": "Your daylight has two steps in the following order.\r\nFirstly you may spend suited cards to take any of the following actions.  The same action can be taken multiple times.  If you use bird cards, the first one is just revealed, not spent.  All additional bird cards are spent like suited cards.  The first bird card will come back into your hand at the start of Evening."
    "children":
    - "name": "Move/Roam"
      "text": "Move to or from a matching clearing.  Calves must move with a warrior 1 to 1, females first.  May roam (move the same herd or part of the same herd) if your move ended at a water clearing."
    - "name": "Battle"
      "text": "Battle in a matching clearing where you have at least 1 male warrior. (Only Male warriors can initiate a battle)"
      "children":
      - "name": "Removal of pieces in battle"
        "text": "In battle, your pieces are removed in the following order:\r\ni) warrior (male or female, you choose)\r\nii) calf (pawn)\r\niii) warrior (male or female, you choose)\r\niv) calf (pawn\r\nEtc etc, then\r\nv) tokens when there are no more warriors or pawns left"
    - "name": "Recruit"
      "text": "Choose a clearing. Place a calf at each female who does not already have a calf (suit does not have to match the clearing)"
    - "name": "Plant"
      "text": "Plant a young tree in a matching clearing you rule that does not have a tree. Then tick off the top most unticked slot on the suit grid on your board.\r\n**Remembering that you must also untick as and when trees are removed from the board, whether this is following your crafting use, or by enemies in battle**\r\n\r\nSecondly you score"
    - "name": "Score"
      "text": "Score VP of the rightmost empty space on the Tree track.  Add the relevant additional VP for completing columns or rows as per the faction board"
  - "name": "Evening"
    "pretext": "Your Evening has three steps in the following order."
    "children":
    - "name": "Return"
      "text": "Return the first bird card played in Daylight."
    - "name": "Toxic Masculinity"
      "text": "If a herd (2 or more warriors in the same clearing) is all male, remove 1.\r\nTo clarify, if there are 2 or more male warriors, 0 females and any number of calves, you do not lose a male warrior.  Only when there are 2 or more male warriors on their own."
    - "name": "Draw and Discard"
      "text": "Draw one card, plus one per card draw icon showing. Then, if you have more than five cards in your hand, discard cards of your choice until you have five."
